uuid: 235e1bbd-d36f-40c3-87b9-116b910546f5
langcode: cs
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: qBwZUo1Om8B_TNX_LJUZxudwHLdHe4xA48BjQEK28zo
id: node.field_csgov_ref_person
field_name: field_csgov_ref_person
entity_type: node
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
